body {



margin:0px;



padding:0px;



font-family:Arial, Helvetica, sans-serif;



font-size:12px;



color:#666666;

background-color:#FFFFFF;



background:url(/wp-content/uploads/header-grey-new.jpg) repeat-x !important;



}



h1, h2, h3, h4, h5, ul, li, p {



margin:0px;



padding:0px;



}



p {



line-height:150%;



}



a {



text-decoration:none;



color:#db3725;



outline:none;



}



img {



border:0 none;



}



.clear {



clear:both;



height:0px;



line-height:0px;



font-size:0px;



display:block;



}



.main_wrap {



width:1000px;



margin:0px auto;



}



.header_wrap {



float:left;



width:1000px;



height:151px;


background:url(/wp-content/uploads/header-background-updated-gradient.jpg) no-repeat !important;


}



.logo_left {



float:left;



width:244px;



padding:14px 0 0 0px;



}



.top_right {



float:right;



width:750px;



}



.sub_menu {



float:right;


/*padding:0 0 0px 0px;*/
padding:0 0 41px 0px;
margin-right: 66px;
font: bold 12px Arial, Helvetica, sans-serif;

}



.sub_menu ul {



float:left;



margin:0px;



padding:4px 0 0 0;



}



.sub_menu ul li {



list-style:none;



float:left;



padding:0 7px 0 7px;
/*padding:0 10px 0 10px;*/
text-transform:uppercase;
background: url(../images/dot.png) top left no-repeat;
/*border-right:1px solid #333333*/



}
.sub_menu ul li.first {padding-left:0; background:none;}


.sub_menu ul li.last {



border-right:none;



padding-right:0px;



}



.sub_menu ul li a {



color:#333333;
padding:0 8px;


}



.sub_menu ul li a:hover {



color:#db3725;



}



.facebook {



float:right;



padding:5px 0px;



clear:right;



}



.slogan {



float:left;



width:468px;



height:61px;



padding:0 0 0 30px; 
display:none;



}



.phone {


/*float:right;*/
float:left;



}



.phone h4 {



/*background:url(../images/phone.png) 0 10px no-repeat;*/



font-size:24px;



color:#FFFFFF;


padding:31px 0 0px 420px;
/*padding:20px 0 15px 59px;*/



}



.main_nav {



/*float:left;



padding:0px;*/
float:left;
width:1000px;
height:25px;
position:absolute;
top:130px;


}



.main_nav ul {



float:left;



margin:0px;



padding:12px 0 0 0;



}



.main_nav ul li {



list-style:none;



float:left;



padding:0 10px 0 10px;



/*border-right:1px solid #333333;*/
border-right:1px solid #FFFFFF;


}



.main_nav ul li.lastnav {



border-right:none;



padding-right:0px;



}



.main_nav ul li a {



color:#333333;



text-transform:uppercase;



}



.main_nav ul li a:hover {



color:#db3725;



}


.banner_container {



width:1000px;



float:left;



position:relative;



}



.banner_tite {



background:url(../images/high_bg.png) no-repeat;



width:1000px;



height:60px;



position:absolute;



bottom:0px;



z-index:10000;



}



.banner_wrap {



float:left;



width:1000px;



height:372px;



z-index:10;



}



.cont_paginabg {



float:left;



width:1000px;



/*background:url(../images/con_title_bg.png) no-repeat;*/

background-color:#FFFFFF;



height:46px;



}



.content_wrap {



float:left;



width:1000px;



/*background:url(../images/con_title_bg.png) no-repeat top;*/

background-color:#FFFFFF;



}

.content a.homelink {text-decoration:none; color:#0C4F93; font-weight:bold;}
.content a:hover.homelink {text-decoration:underline; color:#0C4F93}

.content_wrap h1 {



display:block;



/*border-bottom:1px solid #dcdcdc;*/



font-family:"Times New Roman", Times, serif;



font-size:22px;



font-weight:normal;



padding:20px 0 5px 0;



text-align:center;



color:#000000;



}



.content_wrap h1 span {



color:#787878;



}



.con_mid_wrap {



float:left;



width:1000px;



padding:10px 0px;



}



.left_column {



float:left;



width:520px;



background:url(../images/cont_divider.jpg) no-repeat right;



}



.left_column h2 {



display:block;



padding:0 0 0px 0px;


color:#db3725;



font:18px/40px "Times New Roman", Times, serif;



font-weight:normal;



text-transform:uppercase; 

width:250px; height:40px;
border-radius:0 8px 8px 0; 
background:#000;
text-indent:10px;


}

#page .left_column h2 {color:#FFFFFF;} 

.box_one {



float:left;



width:240px;



border:1px solid #d6d6d6;



background: #ffffff;



margin-right:5px;



margin-bottom:5px;



min-height:155px;



}



.box_one h3 {



text-transform:uppercase;



display:block;



color:#0f4b90;



padding:10px 0px;



text-align:center;



}



.box_l {



float:left;



width:75px;



padding-left:10px;



padding-top:20px;



}



.box_list {



float:left;



padding:0px;



/*width:130px;*/



}



.box_list ul {



float:left;



margin:0px;



padding:0px;



}



.box_list ul li {



list-style:none;



padding:5px 0px 5px 20px;



background:url(../images/arrow.png) 0 10px no-repeat;



}



.right_column {



float:right;



}



.right_column h2 {



display:block;



padding:0px;/*padding:0 0 10px 0px;*/



font:18px/40px "Times New Roman", Times, serif;
color:#db3725;
font-weight:normal;
text-transform:uppercase; 
width:275px; height:40px;
border-radius:0 8px 8px 0; 
background:#000;
text-indent:10px;

}



.pro_box {



width:450px;



float:left;



background:#ffffff;



border:1px solid #d6d6d6;



}





.pro_box1 {



width:420px;

padding:15px;

float:right;

clear:both;

display:block;

background:#ffffff;

border:1px solid #d6d6d6;



}





#sidebar h3{

color:#DB3725;

display:block;



padding:0 0 10px 0px;



font-family:"Times New Roman", Times, serif;



color:#db3725;



font-size:18px;



font-weight:normal;



text-transform:inherit; 



}



ul.prolist {



float:left;



margin:0px;



padding:10px;



}



.prolist li {



list-style:none;



float:left;



padding:0 0 0 0px;



}



.key_fe {



float:left;



width:250px;



padding:25px;



line-height:35px;



}



.comp {



float:left;



padding:20px 0 0 25px;



text-transform:uppercase;



color:#000000;



}



.key_fe h5 {



display:block;



color:#0f4b90;



text-transform:uppercase;



padding:0 0 10px 0px;



font-size:16px;



}



.key_im {



float:right;



padding-right:15px;



}



.client_logo {



background:#ffffff;



border:1px solid #d6d6d6;



text-align:center;



width:958px;



margin:0px 0 15px 0px;



padding:5px 0px;



}

#footer {
    background-color: #C4C4C4 !important;
    color: #000 !important;
    font-size: 12px;
}

#footer .widget a, #footer .widget a:visited {
    color: #000 !important;
}

#footer {
    background-image: url("/wp-content/uploads/footer-bg.jpg") !important;
}



.footer_wrap {



width:100%;



margin:0 auto;



height:83px;



background:url(../images/footer_bg.png) repeat-x;



}



.footer_main {



width:1000px;



margin:0 auto;



}



.footer_menu {



float:left;



padding:0px 0 7px 20px;



}



.footer_menu ul {



width:1000px;



margin:0px;



padding:20px 0 10px 0;



display:block;



}



.footer_menu ul li {



list-style:none;



float:left;



padding:0 10px 0px 10px;



border-right:1px solid #787b7d;



}



.footer_menu ul li.lastfooter {



border-right:none;



padding-right:0px;



}



.footer_menu ul li a {



color:#787b7d;



}



.footer_menu ul li a:hover {



color:#FF3300;



}



.copy { width:1000px; text-align:center; }

.home_title {
	width:550px; height:35px;
	border-radius:0 8px 8px 0; 
	background:#000;	
	margin:10px 0 10px 20px;
	display:block;
	text-indent:-17px;	
}

html #footer .text_input, html #footer .textarea { background: #FFF; border: 1px solid #999; -webkit-box-shadow: none; box-shadow: none; color: #000; }